{
	"name": "fcc-exercise-tracker",
	"version": "0.1.0",
	"description": "A REST API project, part of Free Code Camp's curriculum",
	"main": "index.js",
	"scripts": {
		"dev": "nodemon index.js",
		"start": "node index.js"
	},
	"dependencies": {
		"cors": "^2.8.5",
		"dotenv": "^8.2.0",
		"express": "^4.16.4",
		"mongoose": "^6.4.4"
	},
	"repository": {
		"url": "https://github.com/freeCodeCamp/boilerplate-project-exercisetracker"
	},
	"license": "MIT",
	"keywords": [
		"node",
		"express"
	],
	"devDependencies": {
		"nodemon": "^2.0.19"
	}
}
